openSUSE Security Announce October 2015

security-announce@lists.opensuse.org
  • 1 participants
  • 27 discussions

[security-announce] SUSE-SU-2015:1853-1: important: Security update for xen
by opensuse-security@opensuse.org
5 years, 6 months

[security-announce] SUSE-SU-2015:1846-1: important: Security update for openstack-swift
by opensuse-security@opensuse.org
5 years, 6 months

[security-announce] openSUSE-SU-2015:1842-1: important: Security update for the Linux Kernel
by opensuse-security@opensuse.org
5 years, 6 months

[security-announce] openSUSE-SU-2015:1831-1: important: Security update for haproxy
by opensuse-security@opensuse.org
5 years, 6 months

[security-announce] SUSE-SU-2015:1818-1: important: Security update for php53
by opensuse-security@opensuse.org
5 years, 6 months

[security-announce] openSUSE-SU-2015:1817-1: important: Security update for MozillaFirefox
by opensuse-security@opensuse.org
5 years, 6 months

[security-announce] SUSE-SU-2015:1785-1: important: Security update for librsvg
by opensuse-security@opensuse.org
5 years, 6 months

[security-announce] SUSE-SU-2015:1782-1: important: Security update for qemu
by opensuse-security@opensuse.org
5 years, 6 months

[security-announce] openSUSE-SU-2015:1781-1: critical: Security update for flash-player
by opensuse-security@opensuse.org
5 years, 6 months

[security-announce] SUSE-SU-2015:1771-1: critical: Security update for flash-player
by opensuse-security@opensuse.org
5 years, 7 months
Results per page: